ManifestFileVersion: 0
CRC: 969685366
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 8ced2ec6d4a87a15a4f8a72db6365c34
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_common/UIimgminigameTexLang.png
Dependencies: []
